Table Index Validate not working with postgresql 9.6

Description

When trying to run Table Index Validate against postgresql 9.6 the following error is thrown:
column am.amcanorder does not exist

See:
https://github.com/pgjdbc/pgjdbc/pull/560

Environment

None
Fixed

Assignee

Carlos Ruiz

Reporter

Carlos Ruiz

Labels

None

Tested By

None

Priority

Major